Subject: R: [BAROQUE-LUTE] Re: Baroque Lute Stringing

From: "Francesco Tribioli" <[email-masked]>
Date: Fri, 3 Feb 2017 11:48:25 +0100

> Now, the question is what is your goal in making CD strings. If you aim at
> finding a substitute for gut strings than stiffer strings would be better.
I am
> used to gut basses so I like short sustain and a little bit stiffer
string. If
> someone played only overwounds he/she would probably prefer longer
> sustain. So the answer to your question will depend on whom you'll ask.

I think that if one played only overwound strings he does not really need
loaded synthetic and can continue with wound strings. In my opinion, the CD
should be a replacement for the loaded gut strings, which are too expensive
to produce in all the calibers needed by lutenists. I would vote for the
second option or anything that goes close to the sound and sustain of loaded
gut basses.

Francesco